@charset "utf-8";
/*
Template:angelicpretty
Theme Name:angelicpretty-child
Theme URI:https://www.angelicpretty.com
Description:angelicpretty
Author:AIOSL
Author URI:https://corp.aiosl.jp/
Version:1.1.1
*/

/*COMMON default*/
/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="tel"], input[type="email"], textarea{
vertical-align:middle;
width:100%;
line-height:35px;
height:35px;
padding:5px;
margin-bottom: 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
box-sizing: border-box;
}
textarea{
height:auto;
line-height:1.5;
}
select {
padding: 8px 5px;
}
input[type="submit"],input[type="reset"],input[type="button"]{
padding:8px 15px;
border: none !important;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:120%;
color:#fff;
height:48px;
	margin:30px auto 0;
	background-color:#333333; 
	cursor:pointer;
	text-align:center; 
	text-decoration:none;
	line-height:1.5;
	outline:none;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.wpcf7 input.wpcf7-back,
.wpcf7 input.wpcf7-confirm { 
	position:relative;
	width:225px;
}
.wpcf7 form,.wpcf7 {
	margin: 0 !important;
	background: none !important;
	border: 0 !important;
}
.wpcf7 p {
	font-size: inherit !important;
}
*:first-child+html input[type="submit"]{padding:3px;}

span.yubin,
form input[type="submit"], input[type="reset"], input[type="button"] {
  margin: 0 auto;
  padding: 10px 20px;
  background: #F9CADC;
  border: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  line-height: 1.5;
  font-size: 120%;
  color: #fff;
  cursor: pointer;
}
span.yubin,
span.yubin:hover { font-size: 80%;padding: 7px 10px; }
form input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, span.yubin:hover {
  background: #666666;
}
#searchform input[type="submit"] {
    line-height: 1;
    padding: 6px;
    vertical-align: top;
}
.submit-button{
  text-align:center;
}
/* 確認画面用CSS */
/*枠線消す*/
form .wpcf7c-conf {
  background-color: transparent !important;
  border: none !important;
}
.wpcf7-form table p {
  padding-bottom: 5px;
}
textarea.wpcf7-form-control {
  max-height: 100px;
}
.wpcf7 .wpcf7-submit {
	background-color: #F9CADC;
}
.wpcf7 .wpcf7-submit:hover {
	background-color: #666666;	
}
/*確認画面でradioが見え難い*/
input[type="hidden"] + span {
  font-weight: bold;
}
/*確認画面セレクトボックスヤジルシ消す*/
select.wpcf7c-conf {
   -webkit-appearance: none;
   -moz-appearance:    none;
   -ms-appearance:    none;
   appearance:         none;
   /*Firefox用*/
    text-indent: .01px; 
    text-overflow: "";
}
select.wpcf7c-conf::-ms-expand {
  display: none;
}
.wpcf7-form table p {
    padding-bottom: 0;
}
.zip input[type="text"],
.s_size input[type="text"] {
  width: 20%;
}
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"]{
  width: 40%;
}
span.required {
    display: inline-block;
    padding: 4px 6px;
    border-radius: 6px;
    background: red;
    color: #fff;
    font-size: 90%;
    line-height: 1.2;
    text-align: center;
    margin: 0 4px;
}
form table .txt_s {
    font-size: 80%;
    color: #666;
}
/*TABLE*/
.post_content table {
    border-collapse: separate;
    border-spacing: 0;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    font-size: 100%;
    margin: 10px -1px 24px 0;
    width: 100%;
    text-align:left;
}
.post_content table th {
    box-shadow: 1px 1px 0 #FFFFFF inset;
    border: 0;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    vertical-align: top;
    font-weight: bold;
    background-color: #f7f7f7;
    padding: 10px;
    white-space: nowrap;
    text-align:left;
	line-height: 1.6;
}
.post_content table td {
    border: 0;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    vertical-align: middle;
    text-align:left;
	line-height: 1.6;
}
.post_content table th.txt_c{
    text-align:center;
}
.post_content table.flat,
.post_content table.flat th,
.post_content table.flat td {
  border: 0;
  background: none;
  box-shadow: none;
  font-weight: normal;
}
.post_content table.border,
.post_content table.border th,
.post_content table.border td {
  border: 0;
  background: none;
  box-shadow: none;
}
.post_content table.border th {
  border-bottom: 1px solid #000;
}
.post_content table.border td {
  border-bottom: 1px solid #ddd;
}
/*TCD*/
.post_content [class^="well"] *:first-child:not(a):not(.gallery-item) {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.post_content [class^="well"] *:last-child {
	margin-bottom: 0 !important;
}
.post_content [class^="well"] { 
	padding: 1.2em;
}
.post_content .pb-widget-editor *:first-child {
	margin-top: 0 !important;
}
.anchor{
	display: block;
	padding-top: 30px;
	margin-top: -30px;
}
/*アンカー除外*/
.p-entry__body .pb-widget-editor *:first-child:not(.anchor) {
	margin-top: 0 !important;
}
@media only screen and (max-width:767px) {
	.scroll table{
	width:100%;
	}
	.scroll{
	overflow: auto;
	white-space: nowrap;
	}
	.scroll::-webkit-scrollbar{
	 height: 5px;
	}
	.scroll::-webkit-scrollbar-track{
	 background: #F1F1F1;
	}
	.scroll::-webkit-scrollbar-thumb {
	 background: #BCBCBC;
	}
}
/* Column layout - カラムレイアウト*/
.post_col.post_col-2 {
	flex: 2;
}
.post_col.post_col-3 {
	flex: 1;
}
.post_col.post_col-4 {
	flex: 3;
}
.post_col-4 { margin-right:25px; }
@media screen and (max-width: 768px) {
  .post_row { display:block; line-height:2; }
  .post_col-4 { margin-right:0px; }
}
.post_content .pb-widget-editor *:first-child {
	margin-top: 0 !important;
}
@media screen and (max-width: 750px) {
	.post_content table.resp th,
	.post_content table.resp td {
  		display: block;
		width: 100% !important;
		box-sizing: border-box;
	}
	.post_content table.resp th {
  	border-top: 0;
  	border-bottom: 0;
	}
	.zip input[type="text"],
	.s_size input[type="text"] {
	  width: 30%;
	}
}
/*COMMON*/
.cb_content_inner {
	width: 1300px;
	padding: 30px 0;
	/*padding: 0;
	margin: 0 auto 60px;*/
}
.cb_free_space.type1 {
	width: 1300px;	
}
@media screen and (max-width: 750px) {
	#index_content_builder .cb_free_space {
		margin: 30px auto;	
	}
}
.cb_content + .cb_content .cb_content_inner {
    padding-top: 30px;
	margin-top: 0;
 }
.common_headline {
    font-weight: 500 !important;
	color: #928767;
}
.view_button {
	text-align: center;
	padding: 20px 0;
}
.link_border:after,.link_border:before {
	content:"";
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	margin:0 auto;
	background-color:#928767;
	height: .05rem;
}
.link_border {
	position:relative;
	display:inline-block;
	color:#928767;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	padding-bottom:8px;
	overflow:hidden;
	vertical-align:bottom
}
.link_border:hover {
	color:#928767;
}
.link_border:hover:before {
	 transform:translateX(100%)
}
.link_border:hover:after {
	 transform:translateX(0)
}
.link_border:before {
	 transition:transform .3s
}
.link_border:after {
	 transition:transform .3s .5s;
	 transform:translateX(-100%)
}
#main_contents .post_content p, #main_contents .post_row {
	line-height: 1.8;
}
/*パンくず*/
#bread_crumb {
	position: relative;
}
#bread_crumb ul {
	width: 1100px;
}
#bread_crumb li.home a:before, #bread_crumb li:after, #bread_crumb li a, #bread_crumb, #bread_crumb li.last {
	color: #928767;
}
/*ページナビゲーション*/
.page_navi a, .page_navi span {
	border-radius: 50px;
	margin: 0 5px;
}
.page_navi span.current {
	background: #f9cadc;
	border-color: #f9cadc;
}
/*ヘッダー*/
#header {
    position: relative;
    height: 150px;
    border-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #F9CADC;
	padding: 40px 0 20px;
}
.pc body.header_fix #header {
    height: auto;
}
#header_logo {
    z-index: 10;
    position: relative;
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
	margin: 0 auto 30px;
	left: auto;
	top: auto;
}
#header_logo img {
	height: 40px;
	width: auto;
	margin: auto;
}
.mobile #header_logo {
	position: absolute;
	top: 20px;
	margin-bottom: 0;
}
#header_logo img.mobile {
	height: 24px;
}
#global_menu {
	height: 40px;
}
#global_menu > ul > li {
	font-size: 15px;
}
#global_menu > ul > li > a {
	height: 30px;
	line-height: 30px;
	padding: 0 12px;
	color: #928767;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 500;
}

#global_menu ul ul {
	top: 50px;
}
.pc body.header_fix #header {
	height: 70px;
	padding: 20px 0;
	box-sizing: border-box;
}
.pc body.header_fix #header .header-fixed-inner {
	max-width: 1100px;
	width: 100%;
	margin: auto;
	display: flex;
}
.pc body.header_fix #header_logo {
	display: inline-block;
	width: 260px;
	margin: 0;
}
.pc body.header_fix #header_logo img {
	width: 260px;
	height: auto;
}
/*@keyframes my-fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.pc body.header_fix #header {  
  animation-name: my-fade-in;
  animation-duration: 3s;
}*/

@keyframes goDown {
  100% {
    top: 0;
  }
}
.pc body.header_fix #header {
	left: 0;
	top: -100px;
	animation-name: goDown;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

/*フッター*/
#footer {
	background: #FCF1F5;
	padding: 30px 0;	
}
#footer_bottom {
	background: #FCF1F5;
	color: #928767;
	padding-top: 100px;
}
#footer_logo img {
	width: 240px;
}
#footer_logo .logo {
	margin: 30px 0;
}
#footer_bottom .f_menu {
	margin: 20px 0;
	font-size: 14px;
}
#footer_bottom .f_menu li {
	line-height: 20px;
	margin-top: 18px;
}
#footer_bottom .f_menu a, .sns_button_list li a {
	color: #928767;
}
#footer_bottom .f_menu a:hover, .sns_button_list li a:hover {
	color: #c0af74;
}
#footer_sns {
	top: 50%;
}
#footer_sns.sns_button_list li a {
    width: 30px;
    height: 30px;
    line-height: 22px;
}
#footer_sns.sns_button_list li a:before {
	font-size: 22px;
}
#copyright {
	text-align: right;
	margin-top: 40px;
}
@media screen and (max-width: 750px) {
	#footer_bottom .f_menu {
		text-align: center;
	}
	#footer_bottom .f_menu li {
		display: inline-block;
		padding: 0 10px;
	}
	#copyright {
		text-align: center;
	}
}
/*スライダー*/
#header_slider_wrap {
    height: 100%;
	max-width: 100%;
	margin: auto;
}
#header_slider, #header_slider .item {
	height: auto !important;
}
#header_slider .bg_image {
	position: relative;
}
#header_slider .bg_image img {
	width: 100%;
	height: auto;
}
/*#header_slider_wrap {
    height: auto;
    max-width: 1100px;
    margin: auto;
}
#header_slider {
	height: 552px;
}
#header_slider .item {
	height: 552px !important;
}*/
/* Arrows */
.slick-prev,.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	z-index: 100;
}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before,.slick-next:before {
	font-family: 'design_plus';
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -30px;
}
.slick-prev:before {
	content: '\e90f';
}
.slick-next {
    right: -30px;
}
.slick-next:before {
	content: '\e910';
}
@media screen and (max-width: 750px) {
	.newarrival_carousel .slick-prev {
		left: -10px;
	}
	.newarrival_carousel .slick-next {
		right: -10px;
	}
}
/*Responsive*/
@media screen and (max-width: 750px) {
	br.pc_only {
		display: none;
	}
	br.sp_only {
		display: block;
	}
}
@media screen and (min-width: 751px) {
	br.sp_only {
		display: none;
	}	
}
/*TOP*/
#index_content_builder h2.cb_headline {
	margin: 30px 0;
}
#index_content_builder a img:hover {
	opacity: 0.6;
}
#index_content_builder a img {
	 -webkit-transition:opacity 0.2s linear;
}
/*TOP NEWARRIVAL CAROUSEL*/
.newarrival_carousel .slick-slide img {
	width: 100%;
	height: auto;
}
.newarrival_carousel .slick-slide a {
	display: block;
	color: #928767;
}
.newarrival_carousel .slick-slide a:hover {
	opacity: 0.6;
}
.newarrival_carousel .slick-slide a p {
	text-align: center;
	padding: 15px 0;
	font-size: 14px;
	line-height: 1.4;
}
.newarrival_carousel .slick-slide a p span {
	font-size: 10px;
}
/*TOP NEWS一覧*/
.news_wrap {
	background: #FCF1F5;
}
.news_list {
	padding: 30px 20px 0;
	box-sizing: border-box;
}
.news_list .item, .news_list .item a {
	color: #928767;
}
.news_list .item a:hover {
	color: #c0af74;
}
.news_list .item .title span {
	width: 10%;
	padding-right: 10px;
}
@media screen and (max-width: 750px) {
	.news_wrap .cb_content_inner {
		padding: 20px 0 5px;
	}
	.news_wrap .cb_content_inner .post_col:first-of-type {
		margin-bottom: 10px;
	}
	#index_content_builder .news_list h2.cb_headline {
		margin-bottom: 0;
	}
	.news_list {
		padding: 0 20px;
	}
}
#index_content_builder .news_list h2.cb_headline {
	margin-top: 0;
}
/* TOP NEW ARRIVAL一覧 */
.newarrival_list {
	width:calc(100% + 2px);
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin: 0 auto 20px;
}
.newarrival_list .item {
	width:25%;
	height:auto;
	padding: 10px;
	position:relative;
	overflow:hidden;
  -webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.newarrival_list .item img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 768px) {
	.newarrival_list .item {
		width:50%;
	}
}
/*TOP EVENT一覧*/
.event_list_inner {
	display:flex;
	align-items: center;
	justify-content: center;
}
.event_list_inner .first-box {
	padding: 10px;
    box-sizing: border-box;
    flex-basis: 70%;
}
.event_list_inner .second-box {
	display: flex;
    flex-flow: column wrap;
    flex-basis: 30%;
}
.event_list_inner .second-box div {
	padding: 10px;
    box-sizing: border-box;
	flex:1;
}
.event_list_inner img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 768px) {
	.event_list_inner {
		display: block;
	}
}
/*.event_list {
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.event_list_inner li {
	display: inline-block;
	width: calc(100% / 3);
	vertical-align: top;
	float: left;
	box-sizing:border-box;
	padding: 10px;
}
.event_list_inner li:first-child {
	display: inline-block;
	width: calc(100% / 3 * 2);
}
.event_list_inner li.firist:last-child {
	float: none;
	margin: auto;
	display: block;
}*/
.event_list_inner li img {
	width: 100%;
	height: auto;
}
/*TOP MEDIA一覧*/
.media_list_inner .post_col img {
	max-width: 100%;
	max-height: 500px;
    height: auto;
    width: auto;
    margin: auto;
    display: block;
}
/*TOP TOPICS一覧*/
.topics_list {
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.topics_list .post_row {
	align-items: center;
}
.topics_list .post_col img {
	max-width: 100%;
	max-height: 320px;
    height: auto;
    width: auto;
    margin: auto;
    display: block;
}
.topics_list .post_col-3 {
	margin-right: 10px;
}
/*TOP BOX SHOPLIST*/
.box_content {
	height: 300px;
}
.box_content .catch {
	font-weight: 500;
}
.design_button a {
	min-width: 200px;
	height: 40px;
    line-height: 40px;
	font-weight: 500;
}

.cb_content_inner .inview, .cb_free_space .inview {
  opacity:0; position:relative; top:40px;
  -webkit-transition: all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition:all 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s, opacity 1.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}
.cb_content_inner .inview.animate, .cb_free_space .inview.animate { opacity:1; top:0; }

/***下層***/
#main_contents {
	width: 1100px;
	padding: 30px 0 60px;
}
#main_contents h2.common_headline {
	margin: 30px 0;
	text-align: center;
}
#main_contents h3.entry-title {
	font-size: 24px;
	font-weight: 500;
	color: #928767;
	line-height: 1.6;
	text-align: center;
	margin: 50px auto;
	position: relative;
}
#main_contents h3.entry-title:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: dotted 2px #928767;
	bottom: -10px;
	left: calc(50% - 50px);
	width: 100px;
}
#related_post .headline {
	font-weight: normal;
	color: #928767;
	font-size: 24px;
}
@media screen and (max-width: 750px) {
	#related_post .headline {
		font-size: 18px;
	}
}
#related_post .item {
    width: calc(50% - 20px);
    margin: 10px;
}
#related_post a:before {
  background: -moz-linear-gradient(top, rgba(247,179,204,0) 0%,rgba(247,179,204,1) 100%);
  background: -webkit-linear-gradient(top, rgba(247,179,204,0) 0%,rgba(247,179,204,1) 100%);
  background: linear-gradient(to bottom, rgba(247,179,204,0) 0%,rgba(247,179,204,1) 100%);
}
/*EVENT NEW ARRIVAL*/
#news_list .item {
	height: auto;
	padding: 15px;
	margin-bottom: 30px;
	box-sizing: border-box;
	line-height: 1.6;
}
#news_list .item.firist {
	width: 100%;
}
#news_list .item img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#news_list .item a {
	color: #928767;
	display: block;
}
#news_list .item a:hover {
	opacity: 0.6;
}
#news_list .item a {
	 -webkit-transition:opacity 0.2s linear;
}
@media screen and (max-width: 750px) {
	#news_list .item {
		height: auto !important;
	}
}
#news_list .item.sub img {
	max-width: 100%;
    max-height: 220px;
    height: auto;
    width: auto;
    margin: auto;
    margin-bottom: 20px;
    display: block;
}
@media screen and (max-width: 1050px) {
	#news_list .item.sub img {
		max-height: 180px;
	}
}
/*MEDIA*/
#media_list {
	padding-top: 15px;
}
#media_list .post_row {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 2em;
}
#media_list .post_col .img_box {
	background: #f4f4f4;
	padding: 15px;
	box-sizing: border-box;
}
#media_list .post_col img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#media_list .post_col  a {
	color: #928767;
}
#media_list .post_col  a {
	color: #928767;
}
#media_list h3.title {
	font-size: 20px;
	font-weight: 500;
    color: #928767;
    line-height: 1.6;
    margin-bottom: 20px;
}
p.date {
	margin-bottom: 20px;
	color: #928767;
}
p.txt_link {
	font-size: 90%;
	text-align: right;
	margin-top: 20px;
}
p.txt_link a {
	border-bottom: 1px solid #928767;
	padding: 5px 0;
}
.single-media #related_post a:before {
	background: none;
}
.single-media #related_post .item {
	height: auto;
	background: #f8f8f8;
}
.single-media #related_post .post_col.post_col-3,
.single-media #related_post .post_col.post_col-4 {
	margin-bottom: 0;
}
.single-media #related_post .post_col.post_col-4 {
	padding: 10px 10px 0 0;
}
.single-media #related_post .post_col .img_box {
	background: none;
	padding: 0;
	box-sizing: border-box;
}
.single-media #related_post .post_col .img_box img {
	width: 100%;
	height: auto;
	vertical-align:top;
}
@media screen and (max-width: 768px) {
	.single-media #related_post .post_row {
		display: flex;
	}
	.single-media #related_post .post_col.post_col-4 {
		padding: 5px;
	}
}
/*TOPICS*/
#blog_list {
	align-items: center;
}
#blog_list .item {
	height: auto;
	padding: 15px;
	margin-bottom: 30px;
	box-sizing: border-box;
	line-height: 1.6;
}
#blog_list .item.firist {
	width: 100%;
}
#blog_list .item img {
	width: auto;
	height: auto;
	max-width: 100%;
	margin: auto;
	margin-bottom: 20px;
	display: block;
}
#blog_list .item a {
	color: #928767;
	display: block;
}
#blog_list .item a:hover {
	opacity: 0.6;
}
#blog_list .item a {
	 -webkit-transition:opacity 0.2s linear;
}
@media screen and (max-width: 750px) {
	#blog_list .item {
		height: auto !important;
	}
}
#blog_list .item.sub img {
	max-width: 100%;
    max-height: 380px;
    height: auto;
    width: auto;
    margin: auto;
    margin-bottom: 20px;
    display: block;
}
@media screen and (max-width: 1050px) {
	/*#blog_list .item.sub img {
		max-height: 180px;
	}*/
	#blog_list .item .category {
		position: static;
	}
}
#blog_list .item .other_txt {
	font-size: 14px;
}
#blog_list .item .other_txt .day {
	margin-right: 10px;
}
#blog_list .item .other_txt .category {
	font-weight: bold;
	color: #876DDE;
}
#main_contents ul.sub_cat {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	text-align: center;
	margin: 20px 0 40px;
	padding: 10px 0;
	display: block;
}
#main_contents ul.sub_cat li {
	text-align: center;
	padding: 0;
	margin: 0;
	display: inline-block;
}
#main_contents ul.sub_cat li a {
	padding: 10px 8px;
	margin: 0 5px;
	color: #928767;
	display: inline-block;
}
#main_contents ul.sub_cat li a span {
	padding-bottom: 5px;
}
#main_contents ul.sub_cat li a:hover span {
	border-bottom: 1px solid #928767;
}
p.cat {
	margin-bottom: 20px;
}
p.cat a {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: 500;
	display: block;
    width: 120px;
    padding: 0;
    margin: auto;
    height: 30px;
    color: #928767;
    line-height: 30px;
    text-align: center;
}
p.cat a:hover {
	color: #c0af74;
}
.single-post #related_post a:before {
	background: none;
}
.single-post #related_post .item {
	height: auto;
	background: #f8f8f8;
}
.single-post #related_post .post_col.post_col-3,
.single-post #related_post .post_col.post_col-4 {
	margin-bottom: 0;
}
.single-post #related_post .post_col.post_col-4 {
	padding: 10px 10px 0 0;
}
.single-post #related_post .post_col .img_box {
	background: none;
	padding: 0;
	box-sizing: border-box;
}
.single-post #related_post .post_col .img_box img {
	width: 100%;
	height: auto;
	vertical-align:top;
}
.single-post #related_post .other_txt {
	font-size: 14px;
}
.single-post #related_post .other_txt .day {
	color: #928767;
}
.single-post #related_post .category {
	color: #876DDE;
}
@media screen and (max-width: 768px) {
	.single-post #related_post .post_row {
		display: flex;
	}
	.single-post #related_post .post_col.post_col-4 {
		padding: 5px;
	}
}
/*SHOP NEWS*/
#shopnews_list {
    width: calc(100% + 2px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto 20px;
}
#shopnews_list .item {
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(100% / 3);
    height: auto;
	padding: 15px;
    margin: ;
}
#shopnews_list .item .img_box {
    box-sizing: border-box;
}
#shopnews_list .item img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
#shopnews_list .item .title_area {
	color: #928767;
	line-height: 1.6;
	padding: 15px 0;
}
#shopnews_list .item .title_area a {
	color: #928767;	
}
#shopnews_list .item .other_txt {
	font-size: 14px;
}
#shopnews_list .item .other_txt .day, #shopnews_list .item .other_txt .category {
	margin-right: 10px;
}
#shopnews_list .item .other_txt .category a {
	font-weight: bold;
	color: #876DDE;
}
#shopnews_list .item a:hover, #shopnews_list .item a img:hover {
	opacity: 0.6;
}
#shopnews_list .item a, #shopnews_list .item a img {
	 -webkit-transition:opacity 0.2s linear;
}
@media screen and (max-width: 750px) {
	#shopnews_list {
		display: block;
	}
	#shopnews_list .item {
		width: 100%;
		padding: 10px;
		display: flex;
	}
	#shopnews_list .item .img_box {
		width: 40%;
	}
	#shopnews_list .item .title_area {
		width: 60%;
		padding: 15px;
	}
}
.single-interview #related_post a:before {
	background: none;
}
.single-interview #related_post .item {
	height: auto;
	background: #f8f8f8;
}
.single-interview #related_post .post_col.post_col-3,
.single-interview #related_post .post_col.post_col-4 {
	margin-bottom: 0;
}
.single-interview #related_post .post_col.post_col-4 {
	padding: 10px 10px 0 0;
}
.single-interview #related_post .post_col .img_box {
	background: none;
	padding: 0;
	box-sizing: border-box;
}
.single-interview #related_post .post_col .img_box img {
	width: 100%;
	height: auto;
	vertical-align:top;
}
.single-interview #related_post .other_txt {
	font-size: 14px;
}
.single-interview #related_post .other_txt .day {
	color: #928767;
}
.single-interview #related_post .category {
	color: #876DDE;
}
@media screen and (max-width: 768px) {
	.single-interview #related_post .post_row {
		display: flex;
	}
	.single-interview #related_post .post_col.post_col-4 {
		padding: 5px;
	}
}
/*固定ページ*/
#lp_page_content {
	width: 1100px;
	padding: 25px 0 60px;
}
/*CONCEPT*/
.box_concept {

}
.box_concept p {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 20px;
	color: #928767;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.box_concept p {
		font-size: 16px;
	}
}
/*SHOP LIST*/
.post_content .shop_list {
	padding-top: 15px;
}
.post_content .shop_list h4 a {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color: #928767;
}
.post_content .shop_list ul {
	list-style: none;
	margin: 0;
}
.post_content .shop_list ul li {
	margin-bottom: 18px;
}
.post_content .shop_list .post_row {
	border-bottom: 1px dashed #ccc;
    margin-bottom: 2em;
}
.post_content .shop_list .sns_button_list {
	margin: 20px auto;
	text-align: left;
	font-size: 14px;
}
.post_content .shop_list .sns_button_list li a:before {
    font-size: 20px;
	position: relative;
	display: inline-block;
	margin-right: 5px;
}
.post_content .shop_list .sns_button_list li a {
	overflow: visible;
	text-align: left;
	width: auto;
	margin-right: 10px;
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.post_content .sns_button_list li.lang a:before {
    content: '\e942';
}
.map_box {
	margin: 30px auto;
}
.map_box iframe{
  filter: grayscale(1);
}
/*ページCSS*/
.post_content .well { border: 0; background-color: #fafafa;}
.post_content .well2 { border: 1px solid #c0af74; }
.post_content .well3 { border: 1px dashed #c0af74; background:#fff; }
.post_content .styled_h3 {
	font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color: #928767;
	border: 0;
	padding: 6px 0px !important;
	text-align: center;
}
.post_content .styled_h4 {
	color: #928767;
	border: 0;
	padding: 3px 0px !important;
	text-align: center;
}
.post_content .styled_h4 a {
	color: #928767;	
}
.post_content .styled_h4 a:hover {
	text-decoration: underline;	
}
.post_content .styled_h5 {
	font-size: 16px !important;
	color: #928767;
	border: 0;
	text-align: center;
	padding: 3px 0px !important;
    margin: 0px 0px 15px !important;
}
.post_content ul.item_box {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.post_content ul.item_box li {
	width: 50%;
}
.post_content ul.item_box li p {
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
.post_content .gallery-columns-2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.post_content .gallery-columns-2 .gallery-item {
	width: 50%;
	float: none;
}
.post_content .wp-caption-text {
	font-style: normal;
}
.post_content .gallery-caption {
	/*background-color: rgba(158,137,90, 0.5);*/
	background-color: rgba(247,179,204, 0.5);
	-webkit-transition: opacity 0.2s linear;
	bottom: auto;
	top: 0;
    left: calc(50% - 25%);
	width: 50%;
	padding: 6px 0;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
.open_menu #mobile_menu li a {
transform: translateX(-150%);
            animation-name: fadeIn;
            animation-duration: 1s;
            animation-fill-mode: forwards;
}
.open_menu #mobile_menu li:nth-child(1) a{ animation-delay: .2s; }
.open_menu #mobile_menu li:nth-child(2) a{ animation-delay: .3s; }
.open_menu #mobile_menu li:nth-child(3) a{ animation-delay: .4s; }
.open_menu #mobile_menu li:nth-child(4) a{ animation-delay: .5s; }
.open_menu #mobile_menu li:nth-child(5) a{ animation-delay: .6s; }
.open_menu #mobile_menu li:nth-child(6) a{ animation-delay: .7s; }
.open_menu #mobile_menu li:nth-child(7) a{ animation-delay: .8s; }
.open_menu #mobile_menu li:nth-child(8) a{ animation-delay: .9s; }
.open_menu #mobile_menu li:nth-child(9) a{ animation-delay: 1s; }
.open_menu #mobile_menu li:nth-child(10) a{ animation-delay: 1.1s; }